[PortableApps.comLocaleDetails]
Name=Swedish
LocalizedName=Svenska
Version=1.6
ContibutedBy=Henrik Rostedt
LocaleID=1053
LocaleWinName=LANG_SWEDISH
LocaleCode2=sv
LocaleCode3=swe
LanguageCode=sv
Localeglibc=sv
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Avbryt
BUTTON_REVERT=&Återställ
BUTTON_YES=&Ja
BUTTON_NO=&Nej
BUTTON_REMIND=&Påminn mig senare
COLOR_PINK=Rosa
COLOR_RED=Röd
COLOR_ORANGE=Orange
COLOR_YELLOW=Gul
COLOR_GREEN=Grön
COLOR_BLUE=Blå
COLOR_PURPLE=Lila
COLOR_VIOLET=Violett
COLOR_BLACK=Svart
COLOR_WHITE=Vit
COLOR_GRAY=Grå
COLOR_SILVER=Silver
COLOR_BRONZE=Brons
COLOR_GOLD=Guld

[FORM_MAIN]
APP_MENU_RUN=&Kör
APP_MENU_RUN_AS_ADMIN=Kör som &administratör
APP_MENU_RENAME=Byt &namn
APP_MENU_HIDE=&Dölj
APP_MENU_MOVE_TO_TOP=Flytta &högst upp
APP_MENU_MOVE_TO_BOTTOM=Flytta &längst ner
APP_MENU_SHOW_HIDDEN=Visa dolda &ikoner
APP_MENU_REFRESH=&Uppdatera
APP_MENU_START_AUTOMATICALLY=&Starta automatiskt
APP_MENU_EXPLORE_HERE=&Utforska här
APP_MENU_ALWAYS_SHOW_ALL=Visa alltid alla program
APP_MENU_SHOW_CATEGORIES=Visa kategorier i Alla program-vyn
APP_MENU_ALL_APPS=Alla portabla program
APP_MENU_BACK=Tillbaka
APP_MENU_CATEGORY=Kategori
APP_MENU_CATEGORY_ADD=Lägg till ny kategori
APP_MENU_CATEGORY_ACCESSIBILITY=Tillgänglighet
APP_MENU_CATEGORY_DEVELOPMENT=Utveckling
APP_MENU_CATEGORY_EDUCATION=Utbildning
APP_MENU_CATEGORY_GAMES=Spel
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafik och bilder
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Musik och film
APP_MENU_CATEGORY_OFFICE=Kontor
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Operativsystem
APP_MENU_CATEGORY_UTILITIES=Verktyg
APP_MENU_CATEGORY_OTHER=Annat
DRIVE_SPACE=$DRIVEFREE ledigt av $DRIVETOTAL
ICON_DOCUMENTS=&Dokument
ICON_MUSIC=&Musik
ICON_PICTURES=&Bilder
ICON_VIDEOS=&Filmer
ICON_EXPLORE=&Utforska
ICON_BACKUP=B&ackup
ICON_OPTIONS=&Verktyg
ICON_HELP=&Hjälp
ICON_SEARCH=&Sök
ICON_MENU_CHANGE_PATH=Ändra sökväg
ICON_MENU_CHANGE_ICON=Ändra ikon
ICON_MENU_CHANGE_DOCUMENT_ROOT=Ändra sökväg till Dokument
ICON_MENU_RESET=Återställ till original
MENU_BACKUP=&Säkerhetskopiera filer
MENU_RESTORE=&Återställ från säkerhetskopia
MENU_OPTIONS_SMALL_FONTS=&Litet typsnitt
MENU_OPTIONS_LARGE_FONTS=&Stort typsnitt
MENU_OPTIONS_ADD_APP=&Installera nytt program
MENU_OPTIONS_REMOVE_APP=&Radera ett program
MENU_OPTIONS_REFRESH_ICONS=&Uppdatera ikoner
MENU_OPTIONS_GET_APPS=&Hämta fler program...
MENU_OPTIONS_LANGUAGE=S&pråk
MENU_OPTIONS_SHOW_ICON=Visa &PortableApps.com-ikon
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Dölj skrivbordsikoner
MENU_OPTIONS_LANGUAGE_SWITCHING=Programspråks&växling
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Lägg till nytt tema
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com standardtema
MENU_OPTIONS_TRANSPARENCY=Transparens
MENU_HELP_ABOUT=&Om
MENU_HELP_CHECK_FOR_UPDATES=Sök efter &uppdateringar
MENU_SEARCH_DRIVE=Sök på &enheten
MENU_SEARCH_COMPUTER=Sök på &datorn
MENU_SEARCH_WEB=Sök på &internet
MENU_TRAY_EJECT=&Mata ut
MENU_TRAY_EXIT=&Avsluta
DIALOG_EJECT_FAIL=Följande program körs fortfarande:%RUNNINGAPPS%Vänligen stäng alla program innan du matar ut enheten.
INVALID_INSTALLER=Detta program verkar inte vara i PortableApps.com Format. Programmet kan vara ändrat eller inte helt portabelt och borde inte användas utan att veta filens ursprung. Vill du fortsätta med installationen?
CHECK_DRIVE=Sök efter fel på enheten
CHECKING_DRIVE_WINDOW_TITLE=Söker efter fel på enhet %DRIVE%
AUTORUN_CHANGE_WARNING_TITLE=Varning: Autostart har ändrats
AUTORUN_CHANGE_WARNING=PortableApps.com Platform har upptäckt att autostartkonfigurationen på den här har ändrats. Dessa ändringar kan ha orsakats av ett virus eller en spyware-infektion eller om ett program har modifierat filen autorun.inf. Om du inte har gjort ändringarna själv borde du scanna enheten efter virus eller spyware direkt.
APP_MENU_FAVORITE=Favorit

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Visa PortableApps.com Platform
ALWAYS_ON_TOP=Alltid &högst upp
HIDE_ICON=&Dölj den här ikonen

[FORM_RENAME_MENU_ITEM]
CAPTION=Byt namn
LABEL_ORIGINAL=Originalnamn
LABEL_CUSTOM=Eget namn

[FORM_UNINSTALL_DIALOG]
TITLE=Avinstallera %APPNAME%?
MESSAGE=VARNING: Avinstallation kommer att ta bort programmet och all sparad data (inställningar, bokmärken, etc).  Dokument eller filer sparade i Dokument eller andra mappar kommer inte att påverkas, men alla filer inuti den här mappen kommer att tas bort:
QUESTION=Är du säker på att du vill avinstallera %APPNAME%?
FAILMESSAGE=Kan inte avinstallera %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Avinstallerar %APPNAME%
MESSAGE=Avinstallerar %APPNAME%.  Vänligen vänta...

[FORM_UPDATE]
LABEL_UPDATE=Uppdatera
LABEL_CHECK_INQUIRY=Vill du söka efter en uppdatering av PortableApps.com Platform?
LABEL_CHECKING=Söker efter uppdateringar...
LABEL_UP_TO_DATE=Det finns inga nya uppdateringar tillgängliga.
LABEL_DOWNLOADING=Hämtar uppdatering...
LABEL_UPDATED=PortableApps.com Platform har uppdaterats.

[UPDATER]
INTRO_WAIT=Söker på PortableApps.com efter program...
INTRO_UPTODATE=Programmen behöver inte uppdateras.
SELECTION_HEADING_NEW=Hämtar nya program
SELECTION_SUBHEADING_NEW=Markera programmen du vill installera och tryck %NEXT%
SELECTION_HEADING_UPDATE=Uppdaterar program
SELECTION_SUBHEADING_UPDATE=Det finns tillgängliga uppdateringar för följande program
DOWNLOAD_HEADING=Hämtar och installerar
DOWNLOAD_SUBHEADING=Vänta medan programmen hämtas och installeras
FINISH_HEADING_NEW=Programmen hämtade
FINISH_TEXT_NEW=Dina nya program har installerats och är nu tillgängliga i PortableApps.com Menu.
FINISH_HEADING_UPDATE=Uppdatering klar
FINISH_TEXT_UPDATE=Dina program har uppdaterats och är tillgängliga i PortableApps.com Menu.
FINISH_HEADING_FAIL=Fel
FINISH_TEXT_FAIL=PortableApps.com Updater misslyckades. Pröva igen senare.
ERROR_NOCONNECTION=Kan inte ansluta till PortableApps.com för att hämta program.  Pröva igen senare.
FIRSTRUN=Vill du att PortableApps.com Platform automatiskt ska söka efter uppdateringar vid start?